class Panel::PersonalProject::FrontEnd::ProjectsController < OrbitWidgetController

  def initialize
    super
    @app_title = 'personal_project'
  end
  

  def index
	
	@projects = Project.where(:is_hidden=>false).desc(:period_start_date).page(params[:page]).per(10)
	
  end
  
  def show
    @project = Project.find(params[:id])
  
  end
  
  
end
